jQuery(document).ready(function($) {
	if(! $('#flash').length)
		$('body').prepend('<div id="flash"></div>');

	var picker = new Pikaday({
		field: document.getElementById('start'),
		onSelect: function() {
			picker2.setMinDate(this.getDate());
		}
	});
	var picker2 = new Pikaday({
		field: document.getElementById('end'),
		onSelect: function() {
			picker.setMaxDate(this.getDate());
		}
	});

});